<table class="table table-bordered table-striped table-hover">
    <thead>
	    <tr>
            <th>Color</th>
		    <th>Nombre talla</th>
		    <th>Abreviaci&oacute;n</th>
		    <th>Modificaci&oacute;n precio</th>
		    <th>Editar</th>
		    <th>Eliminar</th>
	    </tr>
    </thead>
    <tbody>
	    {% for e in producto.extensiones %}
	    <tr>
            <td>{{ e.color.first.nombre }}</td>
		    <td>{{ e.talla.first.nombre }}</td>
		    <td>{{ e.talla.first.abrev }}</td>
		    <td>{{ e.mod_valor }}</td>
		    <td><a class="icon-pencil" rel="modExtension" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarExtension&id={{ e.id }}&id_producto={{ producto.id }}&format=raw"></a></td>
		    <td><a class="icon-trash" rel="eliminarExtension" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarExtension&id={{ e.id }}&id_producto={{ producto.id }}&format=raw"></a></td>
	    </tr>
	    {% endfor %}
    </tbody>
</table>
